#pageheader {
    FONT-SIZE: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	Z-INDEX: 1; BACKGROUND: #CCFFFF; 
	LEFT: 0px; WIDTH: 800px; TOP: 0px; HEIGHT: 70px;
	POSITION: absolute;
}
#imagearea {
	FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	Z-INDEX: 1; BACKGROUND: #CCFFFF; 
	LEFT: 0px; WIDTH: 250px; TOP: 75px; HEIGHT: 300px;
	POSITION: absolute; 
}
#addressinfo {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	Z-INDEX: 1; BACKGROUND: #CCFFFF; 
	LEFT: 255px; WIDTH: 545px; TOP: 75px; HEIGHT: 70px;
	POSITION: absolute; 
}
#addressphone {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	Z-INDEX: 1; BACKGROUND: #CCFFFF; 
	LEFT: 255px; WIDTH: 545px; TOP: 150px; HEIGHT: 50px;
	POSITION: absolute; 
}
#addressmail {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	Z-INDEX: 1; BACKGROUND: #CCFFFF; 
	LEFT: 255px; WIDTH: 545px; TOP: 205px; HEIGHT: 50px;
	POSITION: absolute; 
}
#linkarea {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	Z-INDEX: 1; BACKGROUND: #CCFFFF; 
	LEFT: 255px; WIDTH: 545px; TOP: 260px; HEIGHT: 115px;
	POSITION: absolute; 
}
#cvarea {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	Z-INDEX: 1; BACKGROUND: #CCFFFF; 
	LEFT: 0px; WIDTH: 800px; TOP: 380px; HEIGHT: 150px;
	POSITION: absolute; 
}
